<?php


define("_F_0","Folder for time accommodation of files");
define("_F_1","Folder for constant accommodation of files");
define("_F_11","Opportunity to inform on inaccessible files?");
define("_F_12","To resolve to visitors download files?");
define("_F_6","To resolve comments to files?");
define("_FAUURL","Homepage");
define("_FILELINK","Reference to a file");
define("_FILEVERSION","Version of a file");
define("_SIZENOTE","Size in bytes for a file with the reference");
define("_STREAM","Way of loading of files for visitors");
define("_STREAM_NO","Standard mode with the direct reference");
define("_STREAM_1","Latent mode without the direct reference");
define("_STREAM_2","Latent mode without the direct reference and with change of the name of a file");
?>